@charset "utf-8";
/* CSS Document
 * PJK - Erindale
 */
body {
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "sans-serif"
}
code {
	font-family: "Courier New", Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "monospace";
	font-size: 14pt;
}
ol {
	list-style-type: decimal;
	margin-left: 5%;
	margin-right: 5%;
}
ul {
	list-style-type: circle;
	margin-left: 5%;
	margin-right: 5%;
}
.code { /* for DIV tags (with class=code) */
	width: 80%;
	margin: 0px auto;
	padding: 5px;
	border: 5px solid green;
	background: bisque;
	color: black;
	font-family: "Courier New", "monospace", "Lucida Console", "Lucida Sans Typewriter", Consolas, "Andale Mono", Monaco;
}
